spring:
  profiles:
    active: test
  cloud:
    nacos:
      discovery:
        server-addr: nacos.scfile.cn:8848
        namespace: liankong
        username: liankong
        password: liankong2020
      config:
        file-extension: yaml
        server-addr: nacos.scfile.cn:8848
        namespace: liankong
        username: liankong
        password: liankong2020
